.spip_doc_intitules {
  font-size: medium;
  }
  
#banner h2, #banner h3{
			font-size: 1.5em;
}  

ul {
		list-style: none;
		margin: 0 0 2em 0;
		padding-left: 1em;
	}
  
.actions {
  Clear:both;
}  
  
.englishtext {
  color: indigo;
}
. LogoEtSloganHome img{
  max-width: 60%;
}